package com.raycos.raycosdatacenterapi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.openfeign.EnableFeignClients;

@EnableDiscoveryClient
@EnableFeignClients
@SpringBootApplication
public class RaycosDatacenterApiApplication {

    public static void main(String[] args) {
        SpringApplication.run(RaycosDatacenterApiApplication.class, args);
    }

}
